

I write this with some trepidation. Largely because its deeply personal and not being believed or evaluated is like staring into the sun. I have spent my entire life living with the residue of an experience that is both unique and difficult to describe. The event itself is miniscule when compared to the effect it leaves on the personality. That effect has not diminished, quite the opposite. It now tears at me, screaming at me. It feels as though I'm supposed to do something but I'm not sure what. I know I desperately want it to serve others, but I don't know how, I'm certain my ego constantly gets in the way of its unfolding. It as though I have to die all over again to get out of the way, in order to let the light of the experience shine through. Please excuse me if unedited I chop and change direction but writing this is a very raw experience. It feels like one extracting their soul and dumping it on an autopsy table for students to ogle.

In the early 70s my family (Mother, Father and three older brothers) would often go the fresh water river (Onkaparinga) to swim. We did so about 500 meters from the mouth of the river as it flowed into the ocean waters of the Eyre Peninsula. Most of Australia's rivers are silted, often you can't see your own hand an inch below the waterline. South Australia is a brutally hot place in summer, 42 degrees C or roughly 105F can last 10 days in a row. The beach in particular is a very popular spot, especially in the 70s as few Aussies had air-conditioning back then. I was about 3, a toddler. an I recall quite vividly that river was faster flowing and foamy, not as brutal as North American rivers can be, more subdued than that. I have no recollection of entering the water, of drowning, of any light or anything of the other side. So, the obvious question is how do know you were there? I do remember, far more clearly than any memory of any event since is the return. The best analogy of the feeling I can muster is: It was vaguely similar to when in a movie, the scene is of a crowd of thousands a victim is nervously walking through the crowd trying to remain anonymous from a hunting murderer. The audience can see the victim in the sea of people and senses the murderer in the crowd. Suddenly the camera zooms straight to the face of murderer. The audience, for the first time knows who the murderer is and an audible gasp is heard. It wasn't unpleasant, nor frightening. It was as though I knew it was going to happen.

Now I was underwater, the sandy water swirling about my face. I was not a 3-year-old. I was closer to 30 in mind and intellect. I knew being in blackness of underwater was not a good place and then it happens. From behind my head, my eyes tightly shut a voice. 'Hold your breath, everything will fine, you'll be out in a minute' This voice was not heard with the ears, but it did translate to the only language I know. It was something like, if you can imagine, a non-accented Morgan Freeman. The 'tone' was smooth, certain, all knowing. It was in command and I had complete and total trust and faith in it. I felt strangely calm in the blackness and KNEW I would be out as told. I believe I know the entity but don't know how or who. I can't say with any certainty that is was a guide, angel or Christ consciousness. It had no feel of it being family, such a grandparent. But that 'voice' is woven into my being and as real today as nearly 50 years ago.

The next thing I remember was validated for me about 7 years after the event.

I have no recollection of getting out of the water. The next image was an OBE (out of body) perspective. My father is kneeling in front of me on the sandy shore. He is facing the river. To his right is the mouth of the river and to his left my hysterical mother and brothers. My toddler body is facing my father also hysterical, flapping its arms, eyes tightly shut, crying and clearly distressed. I, the 30 something year old OBE (ME!)is staring at the toddler's face about 100mm (4 inches). I know it's my body I'm looking at. I'm completely dispassionate about the little fellow's distress. Instead I'm amazed and amused at the sight of copious sand coming out of its eyes, ears and nose. The thought goes through my mind ' My God, I didn't know that much sand could come out of a child's face!'. Simultaneously, as my mother and brother are carrying on out of concern, I'm annoyed thinking 'shut up, nothing serious is going on, stop making so much fuss and noise'. Now, weirdly I can understand the reader thinking, 'this chap is not very compassionate or understanding'. But in the OBE state, I'm very aware of the order of things, that nothing is wrong, all is well. I actually didn't know how so much sand got into the face of the toddler until about 7 years later.

My family had never spoken of the incident that I recall until I was about age 10. My father recounts he was thigh deep in water, the family was in panic realizing I was nowhere to be seen. One of my brothers was diving in and out of the water searching. My father said I 'bumped' into his leg, he tried to grab me but the swirling waters freed his grip. He explained that a thought came to him that if I hit his leg again, he would drive me into the sand to secure a grip. Well THANKS DAD, It was the back of my head his hand contacted, the rest I'm sure the reader can imagine.

There was no doctors or hospital visit and no resuscitation necessary. These days a routine checkup might the course of action but back in the day in Australia, if you weren't bleeding to death from a white pointer attack or bitten by one of countless deadly native creatures, a doctor's visit was a waste of time.

In around the same time, I've narrowed down to weeks in my mind I had the most unusual OBE. The second and last OBE ever. To say this was weird is an understatement and to this day I'm not a 100% why it occurred. It is however as clear today as it was then. To give a little context. I the youngest sibling of the family. All my family were born in England and I was born in Australia. Through my childhood as long as I can remember I was teased by all my family as being the 'little Boong'. A term now highly offensive referring derogatorily to an Australian Aboriginal. They did so somewhat jokingly but also out of a belief that being British was a superior. That Australians were basic. I found it isolating and it angered me through my childhood. I have a distinct impression that the reason for this OBE was in part kind of pay back. The OBE did teach me something I've never been disciplined enough to practice and master.

As the youngest my next oldest brother Stephen was 4 years older. At the time he would have been about 7. We were sitting at the kitchen bench with family eating lunch. My only memory of the day is in the OB state. Spontaneously I OB between my brother and I as we were seated alongside each other. I hovered at roughly eye height but recall a much wider field of view than at the river shore. about 180 degrees. I picked up a peeled white onion and began to each it raw telling my family it was an apple. Of course, I knew it was an onion. No 3-year-old eats raw onion confusing it for an apple. What was stunned that 30-year aspect of myself OB, was that I could 'taste' what the toddler tasted and moreover I could control the flavor it tasted. By visualizing a Granny Smith apple, I could have the child taste apple while it chewed on an eye watering onion. My brother was laughing at me egging on what he thought was a clueless infant, but in OB state I was laughing at the 7-year-old for being so stupid as to believe what was happening. I remember being both amazed at my ability to control the physical dimension and quite meanly ridiculing my 7-year-old brother. While I am estranged from my entire family, my brother would tell you to this day that had no idea what I was eating. He remembers the incident. I reentered my body without fuss or fanfare and from then on have no further memory. Later years my brother would insist I was an idiot eating an onion and my attempts to explain I wasn't in my body were laughed at.

At around the same time I had an STE. I went to bed dressed in pajamas. On my side I could look down the hallway. I was facing the wall and turned over shortly after going to bed and there standing in the doorway, silhouetted by the hall light was what seemed an immense, black, featureless, hooded figure. I was a terrified 3-year-old. The figure did not speak or communicate in any way and I knew it has no from here. Nor did in fact seem at all threatening. It didn't move and I was speechless out of fear. I managed to roll back over to face the wall and then through blankets, sheet and pajamas I felt the end of a finger touch the middle of my spine. I froze. In hindsight the gesture seemed to be done in a kind of jest. The experience ended and I went to sleep. I really don't know why it happened or what if anything it meant.

What is of note in my mind is that 2 significant experiences followed the NDE. In all my research it appears at either temporarily or longer lasting the NDE generates a heightening of an energy state that supports more physic ability. In my case the heightening stopped weeks after and never really returned to the same notable extent.

So, with no memory of a tunnel, light, palpable experience of overwhelming love etc. etc. etc. How do I know I had an NDE....The life time of effects it left behind? Interesting, it appears that children bury their experience, told it was their imagination when they tried to explain it, only to have it resurface 40 odd years later. Any boy has it done that! So, where my head at? I was a child and more so as a teenager, sociable, humorous. I communicated easily with every age group. I went on to study and perform music and amateur theater. I was never short of an opinion but like Anita Moorjani (Middle paragraph Page 106 of Dying to be Me) Work, study, commitment, obligation, rules, laws just seemed pointless. I felt utterly disconnected all my life. I felt connected to nature and quietness of the internal space. Without study I knew everything; not necessarily at an academic level but instinctively. At times I couldn't interpret the knowledge I had but felt I knew the answer. In my 30s with a woeful academic record I sat for series of IQ tests at an executive agency. I was applying for an Engineering job. Now you would rightly say, 'woeful academic record?? but you're an engineer'. Yep, with a diploma in Mechanical Engineering so low it doesn't qualify me to be a member of the institute of engineers. Despite that I succeeded in securing high paying jobs that I promptly walked out of. I've never worked in the same job for more than 5 years. Most about 2 years. I've had over 40 different tax paying jobs in my life. I cannot stand the lunacy of the politics of the work environment. It always seems foreign and contrived. That said I can't understand the entire monetary system of exchange either. It too is foreign. Its exclusionary and too often I feel it violates every sense of connectedness and compassion. I digress. There were 3 tests, one numerical, one language and one abstract. They were all timed and typically you couldn't finish. Each test was progressively harder and girl came into the room I was in on my own. She placed the abstract test down and assured my no one finishes this, don't worry just do you best. Stillwell Recruiters had on staff a psychologist who assessed and reported on the tests for potential employers. I started on the test in which a sequence of shapes had to be completed and quickly the test became complex. I 'got out the way' and selected answers that 'popped' out at me. The girl walked in said times up and I guessed the last answer. She was amazed I finished and I had no idea how I had gone, I assumed not well. Moments later she came back into the room and explained that the psychologist wanted to speak to me. I agreed and in he wandered. He said for reasons of confidentiality (given the employer pays for the results) that he couldn't tell me score but that I was in the top 5% globally and the highest score he had ever seen. He asked me what I thought I was good at. I told him I had an innate ability to understand every person's point of view. I can understand the CEO and shop floor cleaner. In work I often had to interpret for manager and staff member who were arguing the same point from different perspective. I could sense what the other was saying before they finished and so I often became Mr. fix-it. Systemizing and making sense of the complex into the simple is natural and often takes the form of image. But it bores me to death! Let me watch a little spider weave a beautiful web and leave me alone. I don't care about your planet wrecking systems to produce more mindless shit to become landfill by the billions of sleep walkers grinding through every day. I don't really want your 6 figure salaries and your certainly not my boss! Once asked to report through a spreadsheet to a moron I resigned my 126k job and told my wife I would never work for an employer again. And I haven't.

This one or two of the many effects. I'm now completely estranged from all family and most friends. I don't relate to them. I'm not worried because I know I reunite again. I find mundane conversation agonizing and always have. I decided finally to write this, spurred on just this morning by Anita's account in Dying to be Me. I really feel a palpable need to be around other NDErs. I've not encountered one in person here in Australia, although I'm sure there are many. I'm still very much trapped in jarring opposition of my own fears of providing for everyday and the overwhelming need to be around like minds. My wife is great support and I found temporary solace in endless research into NDEs, Regression therapy, OBEs, mediumship, healing, remote viewing, Monroe's work, UVAs work, past and future lives. IANDs, NDERF you name it. What really drives me is the burning need to discover the nature of the energy that we are. We have to find an easier way to access other dimensions as we wish. We need to be able to go home at will and return to complete the tasks we set for ourselves before we came. We need access to past lives; not to avert challenge but open up. I want to know exactly what I am. I want the formula. I want to wallow in freedom and joy without distraction ever. With the need to eat or breathe if I wish. I want all the answers and I want them now. That's how I feel and I'm frustrated that for a second time I put back through the veil. That's the residue left from drowning in that river.

Excuse the doubtless endless grammatical errors of an unedited rambling script. I've spewed this out with cold fingers in the Australian winter too preoccupied to even put the heater on and I'm sure on further reflection I could explain other effects. I'm frankly tired of being stuck between worlds: I've been stuck here for nearly 50 years and the joke is wearing thin. I want that voice back as clearly as I heard it under water. I want to have a conversation with it. I want all the answers. All of them and want them for everyone's sake.

